algorithm: MLP
criterion: Calibration
criterion_final:
- 0.2275653531153997
dataset: BBB
hparams:
  batch_size: 256
  lr: 1.9017533460641513e-08
  weight_decay: 1.0e-05
representation: ChemBERTa
seed: 1
test_calibration_Brier score_0: 0.24741660058498383
test_calibration_Brier score_1: 0.2473999708890915
test_calibration_Brier score_2: 0.24739669263362885
test_calibration_Brier score_final: 0.24741660058498383
test_performance_AUROC_0: 0.6305530071258545
test_performance_AUROC_1: 0.6306298971176147
test_performance_AUROC_2: 0.6306812763214111
test_performance_AUROC_final: 0.6305530071258545
train_val_split: Random
trial_seed: 49093
val_calibration_Brier score_0: 0.22603334486484528
val_calibration_Brier score_1: 0.22861239314079285
val_calibration_Brier score_2: 0.2280503213405609
val_calibration_Brier score_final: 0.22603334486484528
val_performance_AUROC_0: 0.24035760760307312
val_performance_AUROC_1: 0.3536895215511322
val_performance_AUROC_2: 0.37949812412261963
val_performance_AUROC_final: 0.24035760760307312
